## handbrake 1.1.2+ds1

=== debian/changelog ===
handbrake (1:1.1.2+ds1-0.1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Remove "dmo" branding.
  * Predownload the libav tarball and put it in a /download folder.
  * Add "+ds1" to the version because of the above.
  * Bump minimum version of libbluray-dev B-D to 1.0.2 to prevent FTBFS.
  
 -- Steven Pusser <stevep@mxlinux.org>  Wed, 12 Sep 2018 11:40:55 -0700

handbrake-dmo (1:1.1.2-dmo1~bpo9+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 06 Sep 2018 18:12:53 +0200

handbrake-dmo (1:1.1.0-dmo1~bpo9+2) stable-backports; urgency=medium

  * Rebuild against libx265-160

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 13 Jun 2018 18:16:15 +0200

handbrake-dmo (1:1.1.0-dmo1~bpo9+1) stable-backports; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 10 Apr 2018 14:31:24 +0200

handbrake-dmo (1:1.0.7+20180113.gitb76fc94a6-dmo1~bpo9+3) stable-backports; urgency=medium

  * Really rebuild against libx265-151

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Mar 2018 07:29:04 +0200

handbrake-dmo (1:1.0.7+20180113.gitb76fc94a6-dmo1~bpo9+2) stable-backports; urgency=medium

  * Rebuild against libx265-151

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 23 Mar 2018 12:51:01 +0100

handbrake-dmo (1:1.0.7+20180113.gitb76fc94a6-dmo1~bpo9+1) stable-backports; urgency=medium

  * Build for stable-backports

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 21 Feb 2018 19:01:49 +0100

handbrake-dmo (1:1.0.7-dmo3) unstable; urgency=medium

  * Rebuild against libx264-150

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 27 May 2017 06:31:13 +0200

handbrake-dmo (1:1.0.7-dmo2) unstable; urgency=medium

  * Rebuild against libx265-116

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 23 Apr 2017 11:20:16 +0200

handbrake-dmo (1:1.0.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Apr 2017 00:02:24 +0200

handbrake-dmo (1:1.0.3-dmo2) unstable; urgency=medium

  * Add a symbolic link HandBrakeCLI -> handbrake-cli

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 17 Mar 2017 09:00:36 +0100

handbrake-dmo (1:1.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 26 Feb 2017 07:37:01 +0100

handbrake-dmo (1:1.0.2-dmo2) unstable; urgency=medium

  * Rebuild against libx265-110
  * Build with --enable-qsv for amd64 and i386 arches.
  * Build with --enable-libav-aac

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 15 Feb 2017 10:05:05 +0100

handbrake-dmo (1:1.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 23 Jan 2017 07:52:45 +0100

handbrake-dmo (1:1.0.1-dmo2) unstable; urgency=medium

  * Rebuild against libass9.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 04 Jan 2017 15:29:43 +0100

handbrake-dmo (1:1.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Dec 2016 23:51:44 +0100

handbrake-dmo (1:1.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 26 Dec 2016 10:50:15 +0100

handbrake-dmo (1:0.10.5-dmo4) unstable; urgency=medium

  * Rebuild against libx265-95

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 27 Sep 2016 16:12:37 +0200

handbrake-dmo (1:0.10.5-dmo3) unstable; urgency=medium

  * Rebuild for new dak.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 09 Aug 2016 09:32:08 +0200

handbrake-dmo (1:0.10.5-dmo2) unstable; urgency=medium

  * Rebuild against libx265-87

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 15 Jul 2016 07:45:35 +0200

handbrake-dmo (1:0.10.5-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 12 Feb 2016 07:56:04 +0100

handbrake-dmo (1:0.10.3-dmo3) unstable; urgency=medium

  * Build against included ffmpeg. This ffmpeg version contains patches
    who fix PGS subtitles bugs.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Feb 2016 18:17:14 +0100

handbrake-dmo (1:0.10.3-dmo2) unstable; urgency=medium

  * Rebuild against libx265-79

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 29 Jan 2016 16:04:09 +0100

handbrake-dmo (1:0.10.3-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2016 15:37:48 +0100

handbrake-dmo (1:0.10.2-dmo4) unstable; urgency=medium

  * Rebuild against libx265-68

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 11 Oct 2015 11:34:54 +0200

handbrake-dmo (1:0.10.2-dmo3) unstable; urgency=medium

  * Build against external ffmpeg libraries.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 30 Sep 2015 17:38:22 +0200

handbrake-dmo (1:0.10.2-dmo2) unstable; urgency=medium

  * Build with "DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed"

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 02 Aug 2015 22:54:44 +0200

handbrake-dmo (1:0.10.2-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 10 Jun 2015 10:33:18 +0200

handbrake-dmo (1:0.10.1-dmo5) unstable; urgency=medium

  * Rebuild against libx265-59

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 May 2015 07:21:07 +0200

handbrake-dmo (1:0.10.1-dmo4) unstable; urgency=medium

  * Rebuild against libpvx2

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 17 May 2015 19:01:19 +0200

handbrake-dmo (1:0.10.1-dmo3) unstable; urgency=medium

  * Rebuild against libx265-51

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 04 Apr 2015 13:15:00 +0200


