=== debian/control ===
Source: handbrake
Section: video
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
XSBC-Original-Maintainer: Christian Marillat <marillat@deb-multimedia.org>
Bugs: mailto:marillat@deb-multimedia.org
Homepage: http://www.handbrake.fr/
Standards-Version: 3.9.8
Build-Depends: debhelper (>= 9), quilt, python, libtheora-dev,
  libmp3lame-dev, automake, intltool, libbz2-dev, libass-dev, libvorbis-dev,
 libnotify-dev (>= 0.7.3), libdvdnav-dev, libgstreamer1.0-dev,
 libsamplerate0-dev, libwebkitgtk-3.0-dev, libgstreamer-plugins-base1.0-dev,
 liba52-0.7.4-dev, libvpx-dev, libgudev-1.0-dev [linux-any],, libopus-dev,
 libdbus-glib-1-dev, yasm [any-i386 any-amd64], libglib2.0-dev,
 libfdk-aac-dev, libx265-dev, libbluray-dev (>= 1.0.2),
 libappindicator3-dev, libjansson-dev, libmfx-dev [i386 amd64],
 nasm [any-i386 any-amd64], libx264-dev

Package: handbrake-cli
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Description: Versatile DVD ripper and video transcoder (command line)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or OGG formatted media.  It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains the command-line variant, HandBrakeCLI.

Package: handbrake-gtk
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: gstreamer1.0-libav, gstreamer1.0-x
Description: Versatile DVD ripper and video transcoder (GTK GUI)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or OGG formatted media. It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains the graphical variant, ghb.

Package: handbrake
Architecture: all
Depends: ${misc:Depends}, handbrake-cli | handbrake-gtk
Description: Versatile DVD ripper and video transcoder
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or OGG formatted media. It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains a metapackage who install the graphical or
 command-line package.
