=== debian/rules ===
#!/usr/bin/make -f

ifneq (,$(findstring parallel=,$(DEB_BUILD_OPTIONS)))
	NCPUS = $(patsubst parallel=%,%,$(filter parallel=%,$(DEB_BUILD_OPTIONS)))
else
	NCPUS := $(shell getconf _NPROCESSORS_ONLN 2>/dev/null || echo 1)
	ifeq ($(NCPUS),-1)
		NCPUS:=1
	endif
	ifeq ($(NCPUS),0)
		NCPUS:=1
	endif
endif

#export DEB_LDFLAGS_MAINT_APPEND = -Wl,-z,defs -Wl,--as-needed

ifeq (,$(filter-out amd64 i386,$(DEB_BUILD_ARCH)))
	MFX = --enable-qsv
endif

%:
	dh $@ --parallel --with quilt -Bbuild

override_dh_auto_configure:
	cp make/variant/linux.defs make/variant/kfreebsd.defs

	./configure --prefix=/usr --build build \
	--enable-libav-aac --enable-fdk-aac $(X265) $(MFX)

override_dh_install:
	dh_install --fail-missing

override_dh_installchangelogs:
	dh_installchangelogs NEWS.markdown

override_dh_clean:
	dh_clean make/variant/kfreebsd.defs \
	contrib/mpeg2dec/A01-gcc4.6.patch \
	macosx/Sparkle.framework/Versions/A/Resources/fr_CA.lproj
