=== debian/watch ===
version=3

opts=dversionmangle=s/\+git\d+// \
https://handbrake.fr/downloads.php rotation.php\?file=HandBrake-(.*)\.tar\.bz2
