## handbrake 1.2.0+ds1

=== debian/changelog ===
handbrake (1:1.2.0+ds1-1~mx17+3) mx; urgency=medium

  * debian/control: fix conflicts with older handbrake-gtk packages.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 10 Jan 2019 17:44:48 -0800

handbrake (1:1.2.0+ds1-1~mx17+2) mx; urgency=medium

  * Add epoch to match versions already in test repo.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Jan 2019 19:48:41 -0800

handbrake (1.2.0+ds1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 08 Jan 2019 12:26:06 -0800

handbrake (1.2.0+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/patches:
    - Refresh patches.
    - Add --disable-nvenc.
  * debian/rules:
    - Build with --disable-nvenc.
    - Execute configure with bash.
  * debian/control:
    - Update ffmpeg related B-Ds.
    - Drop libnotify-dev.
    - Add B-Ds on liblzma-dev and libspeex-dev.
    - Bump Standards-Version.
  * debian/source/lintian-overrides: Removed, lintian was fixed.

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 28 Dec 2018 14:25:38 +0100

handbrake (1.1.2+ds1-1) unstable; urgency=medium

  * New upstream release.
  * debian/control:
    - Bump Standards-Version.
    - Mark as Architecture: any. (Closes: #870668)
  * debian/source/lintian-overrides: Override
    incomplete-creative-commons-license. See ##906284 for details.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 10 Sep 2018 20:20:59 +0200
