=== debian/control ===
Source: handbrake
Section: graphics
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders:
 Reinhard Tartler <siretart@tauware.de>,
 Fabian Greffrath <fabian+debian@greffrath.com>,
 Sebastian Ramacher <sramacher@debian.org>
Homepage: https://handbrake.fr/
Vcs-Git: https://salsa.debian.org/multimedia-team/handbrake.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/handbrake
Standards-Version: 4.3.0
Build-Depends:
 automake,
 cmake,
 debhelper (>= 11~),
 intltool,
 libass-dev,
 libavcodec-dev (>= 7:4.1~),
 libavfilter-dev (>= 7:4.1~),
 libavformat-dev (>= 7:4.1~),
 libavutil-dev (>= 7:4.1~),
 libbluray-dev (>= 1:1.0.0),
 libbz2-dev,
 libdbus-glib-1-dev,
 libdvdnav-dev (>= 4.9.0),
 libdvdread-dev (>= 4.2.0+20120521),
 libfontconfig1-dev,
 libfreetype6-dev,
 libgstreamer-plugins-base1.0-dev,
 libgstreamer1.0-dev,
 libgtk-3-dev,
 libgudev-1.0-dev [linux-any],
 libjansson-dev,
 liblzma-dev,
 libmp3lame-dev,
 libmpeg2-4-dev,
 libogg-dev,
 libopus-dev,
 libsamplerate0-dev,
 libspeex-dev,
 libswresample-dev (>= 7:4.1~),
 libswscale-dev (>= 7:4.1~),
 libtheora-dev,
 libtool,
 libvorbis-dev,
 libvpx-dev,
 libx264-dev,
 libx265-dev,
 libxml2-dev,
 python,
 nasm (>= 2.13),
 yasm (>= 1.2)

Package: handbrake
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Recommends:
 gstreamer1.0-libav,
 gstreamer1.0-pulseaudio | gstreamer1.0-alsa,
 gstreamer1.0-x
Breaks: handbrake-gtk
Conflicts: handbrake-gtk
Replaces: handbrake-gtk
Description: versatile DVD ripper and video transcoder (GTK+ GUI)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or Ogg formatted media. It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains the graphical variant, ghb.

Package: handbrake-cli
Architecture: any
Depends:
 ${misc:Depends},
 ${shlibs:Depends}
Description: versatile DVD ripper and video transcoder (command line)
 HandBrake is a versatile, easy-to-use tool for converting DVDs and other
 videos into H.264, XViD, or Ogg formatted media.  It's particularly useful
 for making videos that are compatible with portable video devices such as
 the Apple iPod/iPhone or Sony PSP.
 .
 This package contains the command-line variant, HandBrakeCLI.
