## handbrake 1.2.1+ds1

=== debian/changelog ===
handbrake (1:1.2.1+ds1-0.1~mx17+1) mx; urgency=medium

  * New upstream release.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 21 Feb 2019 13:43:59 -0800

handbrake (1:1.2.0+ds1-1~mx17+4) mx; urgency=medium

  * Rebuild against Mesa 18.3.2 and ffmpeg 4.1.1 in testing to fix va-api
    encoding.

 -- Steven Pusser <stevep@mxlinux.org>  Tue, 12 Feb 2019 16:06:02 -0800
