## handbrake 1.2.2+ds1

=== debian/changelog ===
handbrake (1:1.2.2+ds1-1~mx17+1) mx; urgency=medium

  * Rebuild for MX 17.
  * Disable automatic dbgsym packages.
  * Add epoch to match MX versions.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 17 May 2019 18:24:33 -0700

handbrake (1.2.2+ds1-1) unstable; urgency=medium

  * New upstream release.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 24 Feb 2019 21:21:29 +0100
