=== debian/control ===
--- 
+++ 
@@ -1,7 +1,8 @@
 Source: handbrake
 Section: graphics
 Priority: optional
-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Steven Pusser <stevep@mxlinux.org>
+XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
  Fabian Greffrath <fabian+debian@greffrath.com>,
@@ -13,7 +14,7 @@
 Build-Depends:
  automake,
  cmake,
- debhelper (>= 11~),
+ debhelper (>= 11),
  intltool,
  libass-dev,
  libavcodec-dev (>= 7:4.1~),
@@ -61,9 +62,6 @@
  gstreamer1.0-libav,
  gstreamer1.0-pulseaudio | gstreamer1.0-alsa,
  gstreamer1.0-x
-Breaks: handbrake-gtk
-Conflicts: handbrake-gtk
-Replaces: handbrake-gtk
 Description: versatile DVD ripper and video transcoder (GTK+ GUI)
  HandBrake is a versatile, easy-to-use tool for converting DVDs and other
  videos into H.264, XViD, or Ogg formatted media. It's particularly useful
