=== debian/rules ===
#!/usr/bin/make -f

LDFLAGS += -Wl,-z,defs
LDFLAGS += -Wl,--as-needed

%:
	dh $@ --builddirectory=build

override_dh_auto_configure:
	bash ./configure --prefix=/usr --build build --debug=std \
		--disable-fdk-aac \
		--disable-nvenc \
		--enable-x265 \
		--disable-df-fetch \
		--disable-df-verify \
		--disable-gtk-update-checks \
		CC="$(CC)" CXX="$(CXX)" \
		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" CPPFLAGS="$(CPPFLAGS)"

override_dh_installchangelogs:
	dh_installchangelogs NEWS.markdown

override_dh_strip:
	dh_strip --no-automatic-dbgsym
