## handbrake 1.3.0+ds1

=== debian/changelog ===
handbrake (1.3.0+ds1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * debian/rules: don't disable nvenc.
  * debian/control: add nv-codec-headers to B-D.
  * Add add-nvenc.patch.

 -- Steven Pusser <stevep@mxlinux.org>  Sun, 24 Nov 2019 15:15:56 -0800

handbrake (1.3.0+ds1-1) unstable; urgency=medium

  [ Ondřej Nový ]
  * Use debhelper-compat instead of debian/compat
  * Bump Standards-Version to 4.4.0
  * Bump Standards-Version to 4.4.1

  [ Sebastian Ramacher ]
  * New upstream release (Closes: #944552)
    - Build with Python 3 (Closes: #936693)
  * debian/control:
    - Bump debhelper compat to 12
    - Build-Depend on python3
    - Set RRR: no
    - Remove libtool and libsamplerate0-dev from Build-Depends
  * debian/patches:
    - Refresh patches
    - Properly link with -ldl
  * debian/rules: Build with --disable-numa
  * debian/copyright:
    - Update copyright years
    - Document appdata license

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 11 Nov 2019 22:27:39 +0100
