=== debian/control ===
--- 
+++ 
@@ -10,11 +10,11 @@
 Homepage: https://handbrake.fr/
 Vcs-Git: https://salsa.debian.org/multimedia-team/handbrake.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/handbrake
-Standards-Version: 4.3.0
+Standards-Version: 4.4.1
 Build-Depends:
  automake,
  cmake,
- debhelper (>= 11),
+ debhelper-compat (= 12),
  intltool,
  libass-dev,
  libavcodec-dev (>= 7:4.1~),
@@ -38,20 +38,19 @@
  libmpeg2-4-dev,
  libogg-dev,
  libopus-dev,
- libsamplerate0-dev,
  libspeex-dev,
  libswresample-dev (>= 7:4.1~),
  libswscale-dev (>= 7:4.1~),
  libtheora-dev,
- libtool,
  libvorbis-dev,
  libvpx-dev,
  libx264-dev,
  libx265-dev,
  libxml2-dev,
- python,
  nasm (>= 2.13),
+ python3,
  yasm (>= 1.2)
+Rules-Requires-Root: no
 
 Package: handbrake
 Architecture: any
