=== debian/rules ===
--- 
+++ 
@@ -10,6 +10,7 @@
 	bash ./configure --prefix=/usr --build build --debug=std \
 		--disable-fdk-aac \
 		--disable-nvenc \
+		--disable-numa \
 		--enable-x265 \
 		--disable-df-fetch \
 		--disable-df-verify \
