## handbrake 1.3.1+ds1

=== debian/changelog ===
handbrake (1.3.1+ds1-1build1) focal; urgency=medium

  * No-change rebuild for libgcc-s1 package name change.

 -- Matthias Klose <doko@ubuntu.com>  Mon, 23 Mar 2020 07:15:30 +0100

handbrake (1.3.1+ds1-1) unstable; urgency=medium

  [ Fabian Greffrath ]
  * Remove myself from uploaders.

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/patches: Refresh
  * debian/: Remove incorrectly installed examples

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 07 Jan 2020 20:03:31 +0100
