=== debian/control ===
--- 
+++ 
@@ -1,11 +1,9 @@
 Source: handbrake
 Section: graphics
 Priority: optional
-Maintainer: Steven Pusser <stevep@mxlinux.org>
-XSBC-Original-Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
+Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders:
  Reinhard Tartler <siretart@tauware.de>,
- Fabian Greffrath <fabian+debian@greffrath.com>,
  Sebastian Ramacher <sramacher@debian.org>
 Homepage: https://handbrake.fr/
 Vcs-Git: https://salsa.debian.org/multimedia-team/handbrake.git
