=== debian/rules ===
--- 
+++ 
@@ -20,6 +20,3 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.markdown
-
-override_dh_strip:
-	dh_strip --no-automatic-dbgsym
