## handbrake 1.3.3+ds1

=== debian/changelog ===
handbrake (1.3.3+ds1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.
  * Add Build-Conflicts: gettext (<< 0.21~); Buster's is too old.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 04 Jun 2021 13:21:00 -0700

handbrake (1.3.3+ds1-1) experimental; urgency=medium

  * New upstream release
  * debian/watch: Point to github
  * debian/patches: Refresh patches
  * debian/control:
    - Bump Standards-Version
    - Bump debhelper compat to 13
  * debian/copyright: Fix paths

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 26 Apr 2021 12:07:33 +0200

handbrake (1.3.1+ds1-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Repository.

  [ Sebastian Ramacher ]
  * debian/control:
    - Remove unused B-D
    - Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Wed, 18 Mar 2020 17:51:24 +0100
