=== debian/rules ===
--- 
+++ 
@@ -1,7 +1,6 @@
 #!/usr/bin/make -f
 
 LDFLAGS += -Wl,-z,defs
-LDFLAGS += -Wl,--as-needed
 
 %:
 	dh $@ --builddirectory=build
@@ -20,3 +19,6 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.markdown
+
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
