=== debian/watch ===
version=4
opts="dversionmangle=s/(\+svn\d+)?\+ds\d+$//,s/(?:.*?)?HandBrake-(\d[\d.]*)-source\.tar\.bz2/@PACKAGE@-$1.tar.bz2/",repacksuffix=+ds1" \
https://github.com/HandBrake/HandBrake/releases \
  (?:.*?/)?HandBrake-([\d][\d\.]+)-source\.tar\.bz2
