## handbrake 1.3.3.1-zhb-1ppa1~focal1+10.0trisquel2

=== debian/changelog ===
handbrake (1:1.3.3.1-zhb-1ppa1~focal1+10.0trisquel2) nabia-backports; urgency=medium

  * Imported into Trisquel from PPA

 -- Trisquel GNU/Linux developers <trisquel-devel@listas.trisquel.info>  Thu, 05 Aug 2021 14:20:46 +0000

handbrake (1:1.3.3.1-zhb-1ppa1~focal1) focal; urgency=low

  * Snapshot: See commit history at
    https://github.com/HandBrake/HandBrake

 -- John Stebbins <jstebbins.hb@gmail.com>  Mon, 15 Jun 2020 07:43:58 -0700
