## handbrake 1.4.1+ds1

=== debian/changelog ===
handbrake (1.4.1+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream release
  * debian/rules: Specify --host and --build

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 26 Aug 2021 14:36:20 +0200

handbrake (1.4.0+ds1-2) unstable; urgency=medium

  * Upload to unstable
  * debian/rules: Fix architecture check

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Aug 2021 11:50:18 +0200

handbrake (1.4.0+ds1-1) experimental; urgency=medium

  * New upstream release
  * debian/patches: Refresh patches
  * debian/control: Add B-D on libturbojpeg0-dev
  * debian/: Enable libmfx on amd64

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 07 Aug 2021 22:34:22 +0200
