## handbrake 1.4.2+ds1

=== debian/changelog ===
handbrake (1.4.2+ds1-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Security-Contact.
  * Remove constraints unnecessary since buster

  [ Sebastian Ramacher ]
  * New upstream version 1.4.2+ds1
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Tue, 05 Oct 2021 09:20:50 +0200
