=== debian/control ===
--- 
+++ 
@@ -8,22 +8,22 @@
 Homepage: https://handbrake.fr/
 Vcs-Git: https://salsa.debian.org/multimedia-team/handbrake.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/handbrake
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Build-Depends:
  automake,
  cmake,
  debhelper-compat (= 13),
  intltool,
  libass-dev,
- libavcodec-dev (>= 7:4.1~),
- libavfilter-dev (>= 7:4.1~),
- libavformat-dev (>= 7:4.1~),
- libavutil-dev (>= 7:4.1~),
- libbluray-dev (>= 1:1.0.0),
+ libavcodec-dev,
+ libavfilter-dev,
+ libavformat-dev,
+ libavutil-dev,
+ libbluray-dev,
  libbz2-dev,
  libdrm-dev [amd64],
- libdvdnav-dev (>= 4.9.0),
- libdvdread-dev (>= 4.2.0+20120521),
+ libdvdnav-dev,
+ libdvdread-dev,
  libfontconfig1-dev,
  libfreetype6-dev,
  libgstreamer-plugins-base1.0-dev,
@@ -38,8 +38,8 @@
  libogg-dev,
  libopus-dev,
  libspeex-dev,
- libswresample-dev (>= 7:4.1~),
- libswscale-dev (>= 7:4.1~),
+ libswresample-dev,
+ libswscale-dev,
  libtheora-dev,
  libturbojpeg0-dev,
  libva-dev [amd64],
