=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs

# enable libmfx on amd64
ifeq (,$(filter-out amd64,$(DEB_HOST_ARCH)))
confflags += --enable-qsv
else
confflags += --disable-qsv
endif

%:
	dh $@ --builddirectory=$(DEB_BUILD_GNU_TYPE)

override_dh_auto_configure:
	bash ./configure \
		--prefix=/usr \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--debug=std \
		--disable-fdk-aac \
		--disable-nvenc \
		--disable-numa \
		--enable-x265 \
		--disable-df-fetch \
		--disable-df-verify \
		--disable-gtk-update-checks \
		$(confflags) \
		CC="$(CC)" CXX="$(CXX)" \
		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" CPPFLAGS="$(CPPFLAGS)"

override_dh_installchangelogs:
	dh_installchangelogs NEWS.markdown
