## handbrake 1.5.1%2Bds1

=== debian/changelog ===
handbrake (1.5.1+ds1-1~mx19+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 11 Feb 2022 13:48:51 -0800

handbrake (1.5.1+ds1-1) unstable; urgency=medium

  * New upstream version 1.5.1+ds1
  * debian/patches: Refresh patches
  * debian/:
    - Disable qsv until libvpl is available
    - Enable nvenc
  * debian/copyright: Update copyright years

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 15 Jan 2022 17:18:42 +0100
