## handbrake 1.5.1+ds1

=== debian/changelog ===
handbrake (1.5.1+ds1-1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Fri, 11 Feb 2022 13:48:51 -0800
