=== debian/rules ===
--- 
+++ 
@@ -4,11 +4,18 @@
 
 export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs
 
-# enable libmfx on amd64
-ifeq (,$(filter-out amd64,$(DEB_HOST_ARCH)))
-confflags += --enable-qsv
+# # enable qsv on amd64
+# ifeq (,$(filter-out amd64,$(DEB_HOST_ARCH)))
+# confflags += --enable-qsv
+# else
+confflags += --disable-qsv
+# endif
+
+# enable nvenc on amd64 arm64 i386
+ifeq (,$(filter-out amd64 arm64 i386,$(DEB_HOST_ARCH)))
+confflags += --enable-nvenc
 else
-confflags += --disable-qsv
+confflags += --disable-nvenc
 endif
 
 %:
@@ -33,3 +40,7 @@
 
 override_dh_installchangelogs:
 	dh_installchangelogs NEWS.markdown
+
+# MX don't need no stinkin' dbgsyms
+override_dh_strip:
+	dh_strip --no-automatic-dbgsym
