## handbrake 1.6.0+ds1

=== debian/changelog ===
handbrake (1.6.0+ds1-2) unstable; urgency=medium

  * debian/patches: Handle sse2neon to fix FTBFS on arm64.

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 08 Jan 2023 20:58:13 +0100

handbrake (1.6.0+ds1-1) unstable; urgency=medium

  * New upstream version 1.6.0+ds1
  * debian/patches:
    - Refresh patches
    - Apply upstream patch to fix build
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Thu, 05 Jan 2023 16:06:42 +0100

handbrake (1.5.1+ds1-3) unstable; urgency=medium

  * debian/patches: Fix another ffmpeg 5 issue (Closes: #1017151)

 -- Sebastian Ramacher <sramacher@debian.org>  Fri, 09 Sep 2022 21:32:46 +0200

handbrake (1.5.1+ds1-2) unstable; urgency=medium

  * debian/patches: Apply upstream patch to fix build with ffmpeg 5.0 (Closes:
    #1004828)
  * debian/control: Bump Standards-Version

 -- Sebastian Ramacher <sramacher@debian.org>  Sat, 30 Jul 2022 22:53:28 +0200
