## handbrake 1.6.1%2Bds1

=== debian/changelog ===
handbrake (1.6.1+ds1-1) unstable; urgency=medium

  [ Alban Browaeys ]
  * Enable Intel QSV encoding

  [ Sebastian Ramacher ]
  * New upstream version 1.6.1+ds1
  * debian/patches: Remove patches included upstream

 -- Sebastian Ramacher <sramacher@debian.org>  Sun, 29 Jan 2023 11:20:16 +0100
