=== debian/control ===
--- 
+++ 
@@ -33,6 +33,7 @@
  libgudev-1.0-dev [linux-any],
  libjansson-dev,
  liblzma-dev,
+ libmfx-dev [amd64],
  libmp3lame-dev,
  libmpeg2-4-dev,
  libogg-dev,
@@ -44,6 +45,7 @@
  libturbojpeg0-dev,
  libva-dev [amd64],
  libvorbis-dev,
+ libvpl-dev [amd64],
  libvpx-dev,
  libx264-dev,
  libx265-dev,
