## handbrake 1.6.1+ds1

=== debian/changelog ===
handbrake (1.6.1+ds1-2) unstable; urgency=medium

  * debian/patches: Fix build with ffmpeg 6.0 (Closes: #1041378)
    Thanks to Daniel Vacek.

 -- Sebastian Ramacher <sramacher@debian.org>  Mon, 21 Aug 2023 23:44:46 +0200
