=== debian/rules ===
--- 
+++ 
@@ -28,7 +28,6 @@
 		--build=$(DEB_BUILD_GNU_TYPE) \
 		--debug=std \
 		--disable-fdk-aac \
-		--disable-nvenc \
 		--disable-numa \
 		--enable-x265 \
 		--disable-df-fetch \
