## handbrake 1.7.0%2Bds1

=== debian/changelog ===
handbrake (1.7.0+ds1-0.1~mx21+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 Nov 2023 11:02:21 -0800

handbrake (1.7.0-1build1~ubuntu20.04) focal; urgency=medium

  * New upstream 1.7.0.

 -- pandajim (key for lives deb) <ubuntuhandbook1@gmail.com>  Mon, 21 Aug 2023 23:44:46 +0200
