=== debian/rules ===
#!/usr/bin/make -f

include /usr/share/dpkg/architecture.mk

export DEB_LDFLAGS_MAINT_APPEND=-Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS := hardening=+all optimize=-lto

# enable qsv on amd64
ifeq (,$(filter-out amd64,$(DEB_HOST_ARCH)))
confflags += --enable-qsv
else
confflags += --disable-qsv
endif

# enable nvenc on amd64 arm64 i386
ifeq (,$(filter-out amd64 arm64 i386,$(DEB_HOST_ARCH)))
confflags += --enable-nvenc \
             --enable-vce
else
confflags += --disable-nvenc \
             --disable-vce
endif

%:
	dh $@ --builddirectory=$(DEB_BUILD_GNU_TYPE)

override_dh_auto_configure:
	cp -r debian/download ./ && bash ./configure \
		--prefix=/usr \
		--host=$(DEB_HOST_GNU_TYPE) \
		--build=$(DEB_BUILD_GNU_TYPE) \
		--debug=std \
		--disable-fdk-aac \
		--disable-numa \
		--enable-x264 \
		--enable-x265 \
		--disable-df-fetch \
		--disable-df-verify \
		$(confflags) \
		CC="$(CC)" CXX="$(CXX)" \
		CFLAGS="$(CFLAGS)" CXXFLAGS="$(CXXFLAGS)" LDFLAGS="$(LDFLAGS)" CPPFLAGS="$(CPPFLAGS)"

override_dh_installchangelogs:
	dh_installchangelogs NEWS.markdown

# No dbgsym packages:
override_dh_strip:
	dh_strip --no-automatic-dbgsym
