## handbrake 1.7.0+ds1

=== debian/changelog ===
handbrake (1.7.0+ds1-0.1~mx23+1) mx; urgency=medium

  * Rebuild for MX Linux.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 20 Nov 2023 11:02:21 -0800
